body{padding-top:92px;overflow-x:hidden}
h1,h2,h3,h4,h5,h6,p{margin:0;padding:0}
.tc,.table thead th{text-align:center;}
.mb40{margin-bottom:40px}
.i,.aside_tit em,.aside_tit b,.nav_list a em,.e_zine .img,.e_zine .txt{display:inline-block;vertical-align:middle}
.aside_tit em,.aside_tit b,.nav_list a em{vertical-align:top}
.container{overflow:visible}
.lightblue{color:#2490d6}

.db{display:block}

button,button:focus{outline:none !important}

.white,.white a{color:#fff}
.blue{color:#4d76ba}

img{max-width:100%}

a img{-webkit-transition:.3s all ease-in;-moz-transition:.3s all ease-in;-ms-transition:.3s all ease-in;transition:.3s all ease-in}
a:hover img{transform:scale(.9);-ms-transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1)}


.clearfix,section,.list_img p{zoom:1}.clearfix:after,section:after,.list_img p:after{display:block;visibility:hidden;height:0;clear:both;font-size:0;content:"."}

em{font-style:normal}

html,body{height:auto;overflow-y:auto;}

footer{position:inherit;}

aside,aside a,.nav_list a:hover{color:#fff}

.nav_list .on em,.aside_tit em,.e_zine .txt h3,.list_bzc h3,.list_bzc p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%}
.list_img h3,.e_zine .txt p{display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;-webkit-line-clamp:2}


.table-responsive {min-height: .01%;overflow-x: auto;border:none !important}


.container{position:relative;z-index:99}
aside{width:20%;background:#1f4480}
.inset_img{position:relative;display:block;width:100%;z-index:1}
.aside_tit{line-height:66px;font-size:18px;background:rgba(0,0,0,.6);margin-top:-66px}
.aside_tit em{padding:0 2%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:75%}
.aside_tit b{width:29px;height:66px;background:url('http://www.c-uts.com/images/tit_l.png') 50% no-repeat;background-size:22px}
.aside_tit .tit_r{background-image:url('http://www.c-uts.com/images/tit_r.png');}
.nav_list{margin:0 48px 0 -14px;padding:10% 0 40%;}
.nav_list a{position:relative;line-height:1.3;display:block;padding:12px 0 12px 18%;color:#fff}
.nav_list .on{background:#2490d6;margin:10px 0;line-height:52px;padding:0 0 0 18%}

.nav_list .on:before{content:'';position:absolute;bottom:-15px;left:0;border-width:0 14px 15px 0;border-style:solid;border-color:transparent #777 transparent transparent}
.nav_list .on:after{content:'';position:absolute;top:0;right:-22px;border-width:26px 0 26px 22px;border-style:solid;border-color:transparent transparent transparent #2490d6}

.nav_list a b{position:absolute;right:15px;top:50%;margin-top:-3px}
.nav_list .on b{display:none}
.nav_list a b:before,.nav_list a b:after{position:absolute;content:'';border-style:dashed;border-width:6px;border-color:#fff transparent transparent transparent}
.nav_list a b:before{border-top:6px #fff solid}
.nav_list a b:after{top:-1px;border-top:6px #1f4480 solid}

.nav_list .sub_con{margin-top:-10px;padding:10px 0;display:none}
.nav_list .sub_con a{padding-left:32%;font-size:14px;background:none;line-height:24px;position:relative;padding-top:5%;padding-bottom:5%}
.nav_list .sub_con a:before{content:'';position:absolute;width:12px;height:2px;background:rgba(255,255,255,.5);border-radius:100px;left:20%;top:50%;margin-top:-1px}

.nav_list .sub_con a{border-bottom:1px solid rgba(255,255,255,.1)}

.nav_list .active,.nav_list .active:hover{color:#2490d6}

.con_wrap{width:80%;background:#fff;padding:2% 3% 6%}

.site_wrap{margin-bottom:3%}
.site_wrap,.site_wrap a{color:#666}
.site_wrap b{color:#bbb}
.site_wrap a,.site_wrap em{display:inline-block;*display:inline;*zoom:1;padding:0 10px}
.site_wrap em,.site_wrap a:hover{color:#1f4480}

.con_wrap .news-list{border-top:#ddd 1px solid}
.list_row time{position:absolute;right:0;top:50%;margin-top:-13px}
.list_row a em{display:block;width:calc(100% - 150px)}
.con_wrap .news-list.list_row li .date{font-size:16px}
.con_wrap .news-list.list_row li .date strong{font-size:22px}
.con_wrap .news-list li{padding:20px 0;border-bottom:1px solid #ddd;position:relative}
.con_wrap .news-list li p{padding-left:30px;background:url(../images/li-icon.png) no-repeat left center;margin:0;transition:all .3s}
.con_wrap .news-list li p a{font-size:16px;color:#555;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.con_wrap .news-list li .date{padding-left:0;background:0 0;font-size:20px;color:#999;line-height:1.2}
.con_wrap .news-list li .date strong{font-size:30px;font-weight:400}
.con_wrap .news-list li .more{position:absolute;right:0;top:30px}
.con_wrap .news-list li:hover p{text-indent:1em}
.con_wrap .news-list li time{text-indent:0 !important}


.con_wrap .list_row li{padding:0 !important}
.con_wrap .list_row li a{padding:20px 0}

.page_wrap{margin-top:5%}

.list_img{margin:0 -1.05% -4%}
.list_img a{float:left;width:31.2%;color:#333;position:relative;margin:0 1.05% 4%}
.list_img a:before{content:'';position:absolute;width:20%;height:2px;background:#1f4480;bottom:0;left:50%;margin-left:-10%}
.list_img a .i_more{animation:linear .8s infinite}
.list_img a:hover .i_more{animation-name:to_Right}
.list_img h3{font-size:16px;line-height:26px;margin-bottom:7%;height:54px}
.list_img .txt{border:1px solid #eee;border-top:none;padding:5% 5% 6%}
.list_img .img{position:relative;padding-top:70%;overflow:hidden;}
.list_img time,.list_img a:hover h3{color:#1f4480}
.list_img img{position:absolute;top:0;left:0;width:100%;height:100%}
.list_img p{line-height:26px}
.i_more{float:right;width:30px;height:20px;background:url(http://www.c-uts.com/images/next-b.png) no-repeat center;}

.news_hd{padding:2% 0 3%;margin-bottom:4%;color:#333;border-bottom:1px dashed #ddd}
.news_hd h3{font-size:24px;color:#333;margin-bottom:10px;line-height:1.4}
.news_hd p span{margin:0 16px;color:#999}
.news_bd{font-size:16px;line-height:1.8em}


/*form*/
.w70{width: 70%;display:inline-block}
.form_wrap{font-size:0}
.form_wrap input,.form_wrap select,.form_wrap textarea,.form_wrap button{font-size:15px;border:1px solid #e6e4f4;width:70%;height:48px;padding:0 10px;color:#333;outline:none;vertical-align:top}
.form_wrap button{width:auto}

.form_wrap select{width:70%}
.form_wrap .row2,.form_feedback.form_l .row2{width:calc(50% - 10px)}
.mr20{margin-right:20px}
.form_wrap textarea{width:540px;min-height:100px;padding:10px 15px;resize:vertical;vertical-align:top}
.form_wrap input:focus,.form_wrap textarea:focus{border-color:#d4e1fe;-webkit-box-shadow:0 0 7px rgba(65,120,245,.1);-moz-box-shadow:0 0 7px rgba(65,120,245,.1);-ms-box-shadow:0 0 7px rgba(65,120,245,.1);box-shadow:0 0 7px rgba(65,120,245,.1)}

.form_wrap li{padding:10px 0 10px 60px;position:relative}
.form_wrap em{display:inline-block;width:30%;padding-right:10px;text-align:right;line-height:50px;vertical-align:top;font-size:16px}
.form_wrap h3 b{font-size:38px;color:#e8e8e8;margin-right:20px;position:absolute;left:0;top:18px}
.form_wrap .con{margin:20px -80px 0 0}
.label_radio,.label_checkbox{line-height:36px;padding:0 80px 0 0;font-size:16px;position:relative}
.i_radio,.i_checkbox{width:18px;height:18px;margin-right:16px;background:url('http://www.c-uts.com/images/radio.png') 50% no-repeat}
.radio,.checkbox{position:absolute;left:-9999em}
.i_radio.checked{background-image:url('http://www.c-uts.com/images/radio_checked.png')}
.i_checkbox.checked{background-image:url('http://www.c-uts.com/images/checked.png')}
.i_checkbox{background-image:url('http://www.c-uts.com/images/checkbox.png')}
.form_wrap .txt_line{border:none;border-bottom:1px solid #f1effd;margin-left:18px;height:30px;padding:0}
.txt_line:focus,.txt_line:focus{-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;box-shadow:none}

.form_feedback.form_l em{width:210px}
.form_feedback.form_l input,.form_feedback.form_l select,.form_feedback.form_l .form_txt{width:420px}

.form_feedback.form_l .form_txt{font-size:16px}
.form_feedback.form_l .w70{width:calc(100% - 210px)}

.form_btn{padding:20px 0 0 0;margin-top:20px;font-size:16px}
.btn{height:50px;padding:0 32px;width:auto;font-size:16px}
.btn_blue{background:#1f4480;color:#fff !important}
.btn_blue:hover{color:#fff}
.btn_lightblue{background:#2490d6;color:#fff !important}


.form_feedback input{width:calc(100% - 48px)}
.form_feedback .fa{display:inline-block;width:48px;height:48px;line-height:48px;text-align:center;background:#f1f4f9;color:#4d76ba;font-size:22px;background:#f1f4f9;border:1px solid #e6e4f4;vertical-align:top;margin-right:-1px}
.form_feedback .fa-mobile{font-size:34px}
.form_feedback li{margin:10px 0;padding:0}
.form_feedback  textarea{width:587px}


.form_filter{background:rgba(0,0,0,.5)}
.form_filter li{float:left;padding:14px 15px 14px 0;width:34%}
.form_filter.filter1 li{width:70%}
.form_filter li:nth-child(2){width:48%}
.form_filter li:nth-child(3),.form_filter.filter1 li:nth-child(2){width:18%;text-align:right}
.form_filter input,.form_filter select,.form_filter.filter1 li input,.form_filter.filter1 li select{width:65%}
.form_filter .date{width:calc(39% - 16px);vertical-align:middle}


.form_filter.filter_addr em{width:15%}
.form_filter.filter_addr li input,.form_filter.filter_addr li select{width:78%}

.form_filter em{width:35%;line-height:42px}
.form_cer em{width:35%}
.form_time li:nth-child(2) em{width: 22%}
.form_filter b{display:inline-block;margin:0 10px;vertical-align:middle;font-weight:normal}
.form_filter input,.form_filter select,.form_filter textarea,.form_filter button{height:42px}
.form_filter button{border:none;color:#fff;width:120px}
.form_filter button:focus{color:#fff}


.form_anti em{width:37%}
.form_anti input{width: 63%}


.form_anti li:first-child{width:40%}
.form_anti li em{width:136px}
.form_anti li:nth-child(2){width: 42%}
.form_anti li input,.form_anti li input{width: calc(100% - 136px);}


.e_zine a{display:block;font-size:0;padding:20px 0;border-bottom:1px solid #eee}
.e_zine .img{position:relative;padding-top:24%;width:19%;overflow:hidden}
.e_zine .img img{position:absolute;width:100%;height:100%;top:0;left:0}
.e_zine .txt{font-size:14px;padding:15px 0 15px 15px;width:81%;color:#444}
.e_zine .txt h3{font-size:16px;color:#2490d6;margin-bottom:3%}
.e_zine .txt p{height:46px;line-height:24px}
.e_zine .txt b{display:inline-block;background:#2490d6;padding:5px 20px;color:#fff;float:right;margin-top:15px}

.table thead{background:#2490d6;color:#fff;font-size:15px}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{line-height:1.8;vertical-align: middle}

.no_wrap{white-space: nowrap}

.table>thead>tr>th{border:none;line-height:1.5;padding:14px 8px}

.table>tbody>tr:nth-child(2n){background:#f5f5f5}

.feedback_tit{font-size:16px;line-height:1.8;max-width:587px;margin:0 auto}

.i_qu{display:inline-block;width:18px;height:18px;background:url(http://www.c-uts.com/images/i_qu.png) 50% no-repeat;margin-left:5px;vertical-align:-4px;cursor:pointer;position: relative}
.form_wrap .answer{display:none;position:absolute;left:210px;top:50%;padding:12px;color:#1f4480;border:1px solid #1f4480;font-size:14px;line-height:1.4em;min-width:260px;width:30vw;max-width:360px;background:#fff;z-index:999;text-align:left}

.x{-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
.y,.form_wrap .answer{top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.c{-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}

.list_bzc{border-bottom:1px solid #ddd}
.list_bzc a{display:block;padding:20px;border-top:1px solid #ddd;font-size:16px}
.list_bzc h3{font-size:20px;margin-bottom:12px;color:#333}
.list_bzc a:hover h3{color:#1f4480}
.list_bzc .txt{float:left;width:calc(100% - 140px);line-height:2.2em;color:#666;padding-right:14px}
.list_bzc .tag{float:right;width:140px;text-align:right;color:#fff}
.list_bzc .tag em,.list_bzc .tag span{display:inline-block;padding:3px 10px;line-height:1.3em;border-radius:50px}
.list_bzc .tag em{background:#41a276;font-size:16px}
.list_bzc .tag span{background:#2490d6;margin-top:12px}


.list_item h3{position:relative;font-size:18px;color:#1f4480;font-weight:700}
.list_item h3 em{position:relative;z-index:6;background:#fff;padding:0 30px 0 0;line-height:1.4em}
.list_item h3:before{content:'';position:absolute;top:50%;left:0;right:0;height:1px;background:#ddd}
.list_item .txt{font-size:0;padding:20px 0 30px}
.list_item .txt a{position:relative;display:inline-block;padding:5px 15px 5px 24px;width:25%;font-size:16px}
.list_item .txt a em,.list_row a em{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block}
.list_item .txt a:hover:before{animation:ani_r .8s ease-out 0s infinite}
.list_item .txt a:before{content:'';position:absolute;top:50%;margin-top:-5px;left:0;width:14px;height:7px;background:url(http://www.c-uts.com/images/r.png) 50% no-repeat}



.mt80{margin-top:80px}

.bg_grey{background:#f5f5f5}
.login_wrap{margin-bottom:8%}

.login_wrap,.login_wrap li{font-size:0}
.login_wrap .form_wrap li{padding:12px 0 12px 0}
.register_wrap .form_wrap li{padding:6px 0 6px 0}
.login_form{margin-top:20px}
.login_form h2{font-size:26px;font-weight:700;text-align:center;margin-bottom:20px}
.login_form{width:43%;margin-right:4%}
.login_wrap .form_wrap .code_txt{width:calc(100% - 180px)}
.code_img{margin-left:30px;border-radius:4px;overflow:hidden;height: 54px;max-width: 150px}
.code_img img{height:100%}
.login_wrap .get_code{line-height:54px;width:150px;text-align:center}
.login_wrap .img{width:53%}

.login_wrap .form_wrap input,.login_wrap .form_wrap select,.login_wrap .form_wrap textarea,.login_wrap .form_wrap button{font-size: 16px;width:100%;height:54px;border-radius:4px}
.login_wrap .form_wrap input[type=text],.login_wrap .form_wrap input[type=password]{padding-left:46px}
.login_wrap .form_wrap li button{height:60px;font-size:18px}
.login_wrap .btn_blue{margin-top:10px}

.login_form .form_wrap li>*{font-size:16px}

.login_wrap .p_a{top:0;left:0;width:46px;height:78px;background:url(http://www.c-uts.com/images/i_user1.png) 50% no-repeat}
.register_wrap .p_a{height:66px}
.login_wrap .i_pwd{background-image:url(http://www.c-uts.com/images/i_pwd.png)}
.login_wrap .i_code{background-image:url(http://www.c-uts.com/images/i_code.png)}


.fixed_form{position: fixed;left: 50%;margin-left:620px;bottom:20%;z-index:999;background:#fff;border:1px solid #ddd;border-radius:4px;overflow:hidden}
.fixed_form a{display: block;padding:15px 2px;line-height: 1.6;width:96px;line-height: 1.6;text-align:center}

.bg_orange{background:#fd711c;color:#fff}
.bg_orange:hover{color:#fff}

.con_wrap .news-list.list_download li time{background:#2490d6;color:#fff;padding:4px 15px;border-radius:4px}

.download_info{padding:0 0 5% 0}

.order_addr{margin-top: 30px}
.order_addr h3{font-size:22px;font-weight: 700;}
.order_addr h4{font-size:15px;font-weight: 700;margin: 16px 0 10px;line-height:1.4}

.filter_addr{background:#f0f0f0}
.filter_addr select{background:#999;color:#fff}


@keyframes ani_r{
    0%{transform:translateX(-6px)}
    50%{transform:translateX(0px)}
    100%{transform:translateX(-6px)}
}

@keyframes to_Right {
    0%,
    100% {
        -webkit-transform:translateX(-3px);
        -ms-transform:translateX(-3px);
        transform:translateX(-3px);
    }
    50%{
        -webkit-transform:translateX(3px);
        -ms-transform:translateX(3px);
        transform:translateX(3px);
    }
}

@media (min-width:1440px){
  .container {width:1200px}
}

@media (max-width:1440px){
  .aside_tit{line-height:64px;margin-top:-64px;font-size:20px;}
  .aside_tit b{height:64px;background-size:80%}

  .nav_list a{line-height:50px;font-size:16px;padding:0 0 0 20%}
  .nav_list .on{line-height:50px}
  .nav_list .on:after{border-width:25px 0 25px 22px}


  .news_hd h3{font-size:22px}

  .form_feedback{width: 85%}

  .form_filter button{width: 100%}

  .fixed_form{left:inherit;margin-left:0;right:2%}
}

@media (max-width:1380px) {
    body{padding-top:76px}

    .form_time em{width:44%}
    .form_time input{width:56%}

    .form_filter.form_time li{width:41%}
    .form_filter.form_time li:nth-child(2){width:46%}

    .form_filter.form_time li:nth-child(3){width:13%}
}


@media (max-width:1359px){
  body{padding-top:76px}
}



@media (max-width:1200px){

.list_item .txt a{width:33.33%}


.form_filter button{width:80px}
.form_feedback{width: 85%;}

.form_feedback.form_l{width:auto}

.form_filter li{padding:14px 10px 14px 0}
.form_filter li{width:34%}
.form_filter li:nth-child(2){width:50%}
.form_filter li:nth-child(3){width:16%}

.form_filter.filter1 li input,.form_filter.filter1 li select{}

.form_anti li:nth-child(2){width: 44%}


.mb40{margin-bottom:30px}

.form_feedback  textarea{width:100%}
.order_addr h3{font-size:18px}
    .order_addr h4{font-size:14px}
}


@media (max-width:1260px){
  .form_filter em,.form_time li:nth-child(2) em{width:35%}
  .form_filter input, .form_filter select, .form_filter.filter1 li input, .form_filter.filter1 li select{width:65%}

  .form_filter .date{width:calc(32.5% - 16px)}
}

@media (max-width:1199px){
  body{padding-top:0}
.list_row a em{width:calc(100% - 120px);}
.con_wrap .news-list.list_row li .date{font-size:14px}
.con_wrap .news-list.list_row li .date strong{font-size:20px}

.form_feedback{width:100%}
}

@media (max-width:1024px){
  .list_img a{width:47.9%}

  aside {width:26%}
  .con_wrap{width:74%}

  .form_feedback.form_l{width:100%}
  .form_feedback.form_l em{display:block;width:100%}

  .form_feedback.form_l input, .form_feedback.form_l select,.form_feedback.form_l .w70,.form_feedback.form_l .form_txt{width:100%}
}

@media (max-width:991px){

  .mt80{margin-top:12%}
  .login_form{width:100%;margin-right:0;margin-top:3%}
  .login_wrap .img{display:none}

  .login_wrap .form_wrap .code_txt{width:calc(100% - 150px)}
  .code_img{margin-left:20px;height:46px}
  .login_form h2{font-size:22px}

  .login_wrap .form_wrap li{padding:6px 0 6px 0}
  .login_wrap .form_wrap input, .login_wrap .form_wrap select, .login_wrap .form_wrap textarea, .login_wrap .form_wrap button{height:46px}
  .login_wrap .p_a{height:58px}
  .login_wrap .get_code{line-height:46px;width:130px}
  .login_form .form_wrap li>*{font-size:15px}
  .login_wrap .form_wrap li button{height:50px}
  .login_wrap .form_wrap input[type=text], .login_wrap .form_wrap input[type=password]{padding-left:38px}
  .login_wrap .p_a{left:-4px}
}


@media (max-width:1024px){
  .form_filter{padding:4% 2%}
  .form_filter li{padding:0 20px 0 0}
  .form_filter li,.form_filter li:nth-child(2), .form_filter button,.form_filter.form_time li,.form_filter.form_time li:nth-child(2),.form_anti li:first-child{width:100%}
  .form_filter li:nth-child(3),.form_filter.form_time li:nth-child(3){text-align:left;padding-left:33%;width:100%}

  .form_filter .date{width:calc(32.5% - 16px)}

  .form_filter li:nth-child(3){padding-left:34%}

  .form_anti li:nth-child(3){padding-left: 36%}

  .form_filter.filter1 li{width: 74%;}
  .form_filter.filter1 li:nth-child(2){padding-right: 0}

  .form_feedback .w70{width: 100%}

  .form_feedback em{display: block;width:auto;text-align: left}


  .form_anti li em,.form_anti li:first-child em{width: 38%}
  .form_anti li input,.form_anti li:first-child input{width:62%}

  .e_zine .img{width:24%;padding-top:30%}
  .e_zine .txt{width:76%}

  .list_item .txt a{width:50%}
}

@media (max-width:768px){
  .form_feedback{display:block}

  .mt30{margin-top:24px}
  .mt40{margin-top:30px}
  .mb40{margin-bottom:30px}
}

@media (max-width:640px){
  aside{display:none}
  .site_wrap{margin-bottom:5%}
  .con_wrap{width:auto;float:none;padding:2% 0 10%}
  .inset_img{position:relative;left:50%;margin-left:-70%;width:140%;max-width:initial}

  .list_img h3{height:50px}

  .con_wrap .news-list li{padding:18px 0}
  .con_wrap .news-list li .date strong{font-size:26px;}
  .con_wrap .news-list li .date{font-size:18px;}
}

@media (max-width:540px){
  .e_zine .img{width:30%;padding-top:40%}
  .e_zine .txt{width:70%}

  .feedback_tit{font-size:14px}

  .form_filter.filter1 li:nth-child(2){width:24%}
  .list_bzc .txt{line-height:1.8em}
  .list_bzc h3{font-size:16px}
  .list_bzc a,.list_item .txt a{font-size:14px}

  .form_wrap .answer{top:540px;left: 50%;-webkit-transform:translateX(-45%);-moz-transform:translateX(-45%);-ms-transform:translateX(-45%);transform:translateX(-45%);min-width:70vw}


    .filter_addr li em{display:none}
    .form_filter.filter_addr li select{width:100%}
    .filter_addr {padding-left:4%}
    .form_filter.filter_addr li:nth-child(2){width:30%}

    .form_filter.filter_addr li{width:70%}
}
@media (max-width:413px){
  .form_filter em{font-size: 14px;width: 40%}
  .form_filter input, .form_filter select, .form_filter.filter1 li input, .form_filter.filter1 li select{width: 60%;font-size: 14px}

  .form_time em{width: 35%}
  .form_time input,.form_time select{width: 65%;}
  .form_filter em{line-height: 38px}
  .form_filter input, .form_filter select, .form_filter textarea, .form_filter button{height: 38px}
  .form_filter li:nth-child(3){padding-left: 37%}

  .table thead{font-size: 14px}
  .table>thead>tr>th{line-height: 1.3}

  .mt40{margin-top: 20px}
}

@media (max-width:370px){
  .form_anti li em, .form_anti li:first-child em{width: 40%;}
  .form_anti li input, .form_anti li:first-child input{width: 60%;}
  .form_anti li:nth-child(3){padding-left: 38%}
}

@media (max-width:330px){
  .e_zine .img{width:34%;padding-top:46%}
  .e_zine .txt{width:66%}
  .e_zine .txt{padding:0 0 0 15px}
}

table{width:100% !important}